qtfm-tray(1)

NAME
QtFM - desktop independent file manager

SYNOPSIS
qtfm-tray

DESCRIPTION
System tray daemon for QtFM.

FILES
~/.config/qtfm6/qtfm6.conf
    Per user configuration file.

SEE ALSO
qtfm(1)

BUGS
See https://github.com/rodlie/qtfm/issues

AUTHOR
Ole-Andre Rodlie (ole.andre.rodlie@gmail.com)